/* Account CSS FIELDS */
.fieldset > .field:not(.choice){position:relative;margin-top:10px;padding:18px 0 0}
.fieldset > .field.country{padding-top:0;}
.country label{font-size:16px;}
.fieldset > .field input:not([type='checkbox']){border-top:none;border-left:none;border-right:none;border-bottom:1px solid #ddd;color:black;background:transparent;transition:border-color .2s;font-size:16px;padding:1px;max-width:100%;width:300px;}
.form-address-edit .country select{max-width:250px}
.fieldset > .field.field-focus input{border-bottom:1px solid #141F27}
.fieldset > .field:not(.country, .choice) .label{top:22px;cursor:text;position:absolute;transition:.2s;color:#141F27;font-size:16px;}
.fieldset > .field.field-focus > .label{top:0;font-size:12px;left:0}
.fieldset > .field input::placeholder{color:transparent;}
.fieldset > .field input:-webkit-autofill{transition: margin-top .5s ease-in-out;/*margin-top:20px;*/}
.fieldset > .field.field-focus input:-webkit-autofill{margin-top:0}
.field.mp_refer label{pointer-events:none;}
input:not(:-webkit-autofill){animation-name: onAutoFillCancel;}
@keyframes onAutoFillStart {from {}  to {}}
@keyframes onAutoFillCancel{from {}  to {}}
input[type="checkbox"] {  margin: 3px 10px 0 0;  position: relative;  }
input[type="radio"] {  margin: 3px 10px 0 0;position: relative;}


/* REWARD ACCOUNT CSS */
.item-balance .box-balance {width:250px;max-width:60%;}
.url_and_code .mp_input{display:flex;}
.url_and_code input{width:100%} 
.url_and_code .copy{width:unset;}
.url_and_code button{margin-top:0;margin-left:10px;padding:8px 10px;flex: 1 0 auto;}
.reward-submenu{padding-left:15px;border-bottom:1px solid #d1d1d1;margin:10px 1.8rem;}
.referral-end{padding:20px 0 10px}
.account-nav .content.reward-submenu-content{padding:0 0 10px 0}
.main-balance{padding:8px 0;font-size:16px;}
.main-balance .available{color:#00D61B}
.referral-box textarea{max-width:900px;display:block;}
.account-rewards .agb-text{max-height:500px;overflow:auto;}
.email-notification{border:none;padding:0 0 25px 0}
.account-rewards .account-nav-content li:nth-child(8) a{font-weight:bold}
#send-by{background:none;border:none;padding:10px 5px;-webkit-appearance: none;  -moz-appearance: none;  text-indent: 1px; cursor:text;pointer-events:none;height:unset;}
.block-reward-dashboard > div{padding:15px 0}
#mp_reward_referral .block.col-mp{max-width:1000px;}
.reward-balance p{max-width:unset;padding:25px 0 10px 0}
.account h3{margin-top:10px;}
.account .columns{align-items:stretch;}
.account .account-nav-title{display:none;}
.field.choice[data-bind*="showPassword"] {min-height:23px;}
.account p{margin:2px 0;padding-bottom:5px;}
.checkout-success{margin:auto}
.mp-reward-cart{padding-left:8px;}
.mp_refer label{pointer-events:none}


/* END */

/* ACCOUNT */
.account .columns{max-width:1600px;margin:auto;padding:8px}
.account-nav .item{position:relative;}
.account .actions-toolbar{padding:5px 0}
.account .actions-toolbar .primary{margin-top:0;}

.account .order-status, .account .order-date, .account .print{text-align:center}
#remember-me-box{display:none;}
.customer-account-login .column.main, .customer-account-forgotpassword .column.main, .customer-account-create .column.main, .customer-account-createpassword .column.main{max-width:650px;margin:auto;}
.login-container, .password.forget, .create-account, .create-new-password{padding: 20px 25px;margin-top:15px;margin-bottom:25px;text-align:center;}
.login-container .field, .password.forget .field, .create.account .field, .create-new-password .field{text-align:left;margin-left:auto;margin-right:auto;max-width:300px;}
.b2b .field
.login-container h2, .password.forget h2, .create-account h2, .create-new-password h2{margin: 10px 0}
.customer-account-index .sidebar-additional{display:none}
.password.forget > fieldset{padding-bottom:15px;}
.login-form{padding-top:20px;}
.block-customer-login > ul {padding-top:15px}
.account-nav{padding:0 10px}
.actions-toolbar > .primary .action, .actions-toolbar > .secondary .action{min-width: 175px;margin:0;}
.form-address-edit .field.region{display:none}
.form-address-edit .country select{max-width:250px;border-radius:6px;}
.form-address-edit .message.info span{position:relative;padding-left:30px;padding-bottom:3px;display:block;}
.account-nav .item.current::before, .account-rewards .account-nav-content li:nth-child(8)::before {
  content:"\00a0";position:absolute;width:8px;height:8px;background-size:8px;left:0;top:50%;transform:translateY(-50%);background-color: #141f27; border-radius:50%;}	

.customer-account-confirmation .form.send{margin:auto;text-align:center;}
.customer-account-confirmation .form.send p{margin:auto;padding:15px 8px;}
.form-address-edit .message.info span:before{content:"\00a0";background-image:url('../images/icons/checkmark.png');background-size:20px auto;width:20px;height:20px;position:absolute;left:0;background-repeat:no-repeat;}
.form-address-edit{display:flex;flex-wrap:wrap;justify-content:center;}
.form-address-edit .fieldset{width:75%;max-width:350px;padding:5px 10px;}
.form-address-edit .actions-toolbar{text-align:left;width:100%;display:flex;justify-content:center;}
.form-address-edit .actions-toolbar .back button{margin:6px 12px;}
.order-details-items .table-order-items .item-options-container{display:none;}
.order-actions-toolbar .action.print{display:none}
.order-details-items .table-wrapper .totals.tax td.mark{width:70%;text-align:left;}
.account h3{margin-top:10px;}
.account .columns{align-items:stretch;}
.account .main > div, .bubble{border-radius:10px;border:white;padding: 15px;margin:8px 0;max-width:1400px;width:100%;box-sizing:border-box;}
.form.password.reset .actions-toolbar{padding-top:15px;}
.account .sidebar-main{box-shadow: 0 3px 23px -3px rgba(0, 0, 0, 0.1); border-radius:10px;border:white;background:#e5def1;padding: 5px;margin-bottom:10px}
.account p{margin:2px 0;padding-bottom:5px;}
.block-new-customer span{font-size:16px;}
.form-edit-account .fieldset.password {  display: none;}
.customer-account-create .column.main, .customer-account-login .column.main, .customer-account-forgotpassword .column.main, .customer-account-logoutsuccess .column.main, .account .columns{padding-bottom:25px;}
.password.forget .secondary{padding-top:10px;}
.password.forget .email .control{width:100%;max-width:400px;}
.account .fieldset.password{padding:10px 0 20px 0}
.account :not(.block-addresses-list):not(.form-newsletter-manage) > .actions-toolbar{text-align:center;}

.account-nav .item .delimiter {  border-top: 1px solid #d1d1d1;  display: block;  margin: 5px 1.8rem;}
.table-wrapper .details-table{display:flex;flex-wrap:wrap;}
.table-wrapper .details-table tr, .block-reward-dashboard-transaction tbody tr, .referral-history tbody tr{width:100%;border-bottom:1px solid #d1d1d1;margin:5px 0;padding-bottom:10px;display:block;}
.table-wrapper .details-table tr:last-child{border:none}
.form-newsletter-manage fieldset{border:none;padding:0 0 5px 0;margin:0}
.account .account-nav-headline{font-size:25px;font-weight:bold;text-align:center;position:relative;padding:0;}
.account .block-order-details-view center{text-align:left;}
.account .toolbar{    margin-bottom: 20px;   }
.empty img{height:25px;padding:4px}
.info.empty{display:flex;align-items:center;}
.account .action.primary{margin:1px;}
.account-nav .item .logout-link{border: 1px solid #132932;border-radius:30px;height:38px;box-sizing:border-box;line-height:30px;margin-top:4px;}
.account-nav .item .logout-link:hover{font-weight:bold;border: 1px solid transparent;}
.fieldset > .field.required > .label:after,.fieldset > .fields > .field.required > .label:after,.fieldset > .field._required > .label:after,
.fieldset > .fields > .field._required > .label:after {  content: '*';  color: #e02b27;  font-size: 1.2rem;  margin: 0 0 0 5px;}
.account .page-title-wrapper h1{padding:0 15px;font-size:25px;}
.form-address-edit .back .button{margin-top:1px;}
@media only screen and (max-width: 768px){
	.account .account-nav-headline::after{content:'+';font-size:30px;transition:all .25s ease-in-out;line-height:30px;position:absolute;right:0;top:0;cursor:pointer;font-weight:500;}
	.account .navi-out .account-nav-headline::after{transform:rotate(45deg) ;right:-5px;top: 1px;font-size:35px;}
	.account-nav ul.items{max-height:0;transition:padding .25s ease-in-out, max-height .25s ease-in-out;overflow:hidden;padding:0;}
	.account-nav .navi-out ul.items{max-height:275px;padding:10px 0}
	.customer-account-create .action.back .button{width:250px;margin-top:10px;}
	
}

/* Account + Success Page */
.checkout-summary .headline, .checkout-summary > div{display:flex;padding:8px 5px;align-items:center;}
.checkout-summary .headline div, .checkout-summary > div div{padding:0 3px; width:20%}
.checkout-summary .headline div.name, .checkout-summary > div div.name{width:40%}
.checkout-summary .headline span{font-size:15px}
.checkout-summary .headline{border-bottom:1px solid #d1d1d1}
.checkout-summary > div span{font-size:13px}


/* ACCOUNT */

.account .column.main h2 {  margin-top: 0;}
.account .column.main .toolbar {  text-align: center;}
.account .sidebar-additional {  margin-top: 40px;}
.account .table-wrapper .action {  margin-right: 15px;}
.account .table-wrapper .action:last-child {  margin-right: 0;}
.account-nav .item:first-child {  margin-top: 0;}
.account-nav .item a,.account-nav .item > strong {  border-left: 3px solid transparent;  display: block;  padding: 3px 18px 3px 15px;transition: all .25s ease}
.account-nav .item a {  text-decoration: none;}
.account-nav .item a:hover {  background: #F9F7F3;border-radius:30px;}

.block .title strong {  font-weight: 700;  line-height: 1.1;  font-size: 1.4rem;  margin-top: 2rem;  margin-bottom: 2rem;}
.column.main .block .title strong {  font-size: 18px;}
.block p:last-child {  margin: 0;}
.block .box-actions {  margin-top: 5px;}
.field.password .control {  display: -webkit-flex;  display: -ms-flexbox;  display: flex;  -webkit-flex-direction: column;  -ms-flex-direction: column;  flex-direction: column;}
.field.password .control .mage-error {  -ms-flex-order: 2;  -webkit-order: 2;  order: 2;max-width:400px;}
.field.password .control .input-text {  -ms-flex-order: 0;  -webkit-order: 0;  order: 0;  z-index: 2;}
.password-strength-meter, #password-confirmation-error {  background-color: #F9F7F3;  height: 32px;  line-height: 32px;  padding: 0 9px;  position: relative;  z-index: 1;border-radius:8px;margin-top:8px;max-width:100%;box-sizing:border-box;}
.password-strength-meter:before {  content: '';  height: 100%;  left: 0;  position: absolute;  top: 0;  z-index: -1;border-radius:8px}
.password-none .password-strength-meter:before {  background-color: #f4f4f4;  width: 100%;}
.password-weak .password-strength-meter:before {  background-color: #ffafae;  width: 25%;}
.password-medium .password-strength-meter:before {  background-color: #ffd6b3;  width: 50%;}
.password-strong .password-strength-meter:before {  background-color: #c5eeac;  width: 75%;}
.password-very-strong .password-strength-meter:before {  background-color: #81b562;  width: 100%;}
.control.captcha-image {  margin-top: 10px;}
.control.captcha-image .captcha-img {  vertical-align: middle;}
.customer-account-forgotpassword .button, .customer-account-login .button, .login-container .secondary button{width:250px;}

/* OLD */
.account .table .col.paypal-account img {  vertical-align: middle;}
.account .table .col.paypal-account + .actions {  vertical-align: middle;}
  .account .column.main,  .account .sidebar-additional {    margin: 0;  }
  .account .order-details-items .table-order-items .product-item-name,  .account .order-details-items .table-order-items .price-including-tax,  .account .order-details-items .table-order-items .price-excluding-tax,  .account .order-details-items .table-order-items .items-qty {    display: inline-block;    vertical-align: top;  }



/* 
BEGIN TABLET
768 to 1440 px
*/

@media all and (min-width: 768px){

/* Account */
.login-container, .password.forget, .create-account, .create-new-password{border-radius:10px;background: #fff;}
.account .main > div{background:white;}
.account .main > div, .bubble{box-shadow: 0 3px 23px -3px rgba(0, 0, 0, 0.1);}
.url_and_code button{flex: 0 1 auto; padding:8px 14px;margin-left:15px;}
.table-wrapper .details-table tr, .block-reward-dashboard-transaction tbody tr, .referral-history tbody tr{display:table-row;}
.footer-zahlung{display:none;}
.account .page-title-wrapper h1{font-size:35px;padding:10px 15px;}
.account h2{font-size:30px;}
.account .account-nav-headline{text-align:left;font-size:30px;padding: 5px 0 15px;}
.login-container, .password.forget, .create-new-password{padding: 25px 25px;}
.account.page-layout-2columns-left .sidebar-main,  .account.page-layout-2columns-left .sidebar-additional {max-width:350px;    width: 22.3%;flex-basis:22.3%;  }
.account.page-layout-2columns-left .column.main {max-width:950px;    width: 77.7%;flex-basis:77.7%;  }
.login .password, .login .email{display:flex;align-items:center}
.form-newsletter-manage, .account .orders-history{min-height:310px;}
.account .form-edit-account{min-height:340px;}
.main > .block-reward-dashboard-transaction{/*min-height:395px*/} 
.form.create.account{display:flex;flex-wrap:wrap;justify-content:center;}
.form.create.account .create{padding:10px 15px;}
.form.create.account .actions-toolbar{width:100%;text-align:center;padding-top:20px;}
.account .columns{display:flex;justify-content:center;}
.account-nav{padding:0 20px}
.login-container .login .label{width:100px;text-align:left;}
.login-container .login .password .control{margin:unset}
.form-address-edit{justify-content:start;}
.form-address-edit .fieldset{width:50%;}
.order-details-items .table-wrapper .totals.tax td.mark{text-align:right;}
.account .main > div, .bubble{padding: 15px 25px 20px 25px;margin:20px;}
.form-address-edit .actions-toolbar{justify-content:start;}
.checkout-summary .headline div, .checkout-summary .bundle div{padding:0 3px; width:22%}
.checkout-summary .headline div.name, .checkout-summary .bundle div.name{width:34%}
.account .actions-toolbar{text-align:left;}
.account .sidebar-main{padding: 20px 10px;margin:20px 0}
.account-nav .item {  margin: 3px 0 0;}
.account-nav .item .delimiter{margin: 10px 1.8rem;}
.account-nav .content{padding:6px 0 15px 0}
.table-wrapper .details-table{display:contents;}
.account-nav .item a,.account-nav .item > strong { padding: 5px 18px 5px 17px;}
.account-nav .item .logout-link{height:40px;}
.account-nav .item.current::before, .account-rewards .account-nav-content li:nth-child(8)::before {left:1px}
}